<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Aspektfyllning</string>
	<key>ASPECT_FIT_TITLE</key>
	<string>Aspect Fit</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>Kunde inte hitta den begärda filen att spara</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Ange en titel på din samling.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Skapa ny samling</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Möten HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Strömning</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Vertikal</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Vertikal HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Möten</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>Standard</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>Variabeln titel %@ används redan. Ange en annan titel.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Variabelt fel</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Cirkel</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Videokälla</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Bild</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Rektangel</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Skärminspelning</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Form</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Text</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Okänd</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>Videofil</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Webb</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>Det gick inte att spara filen på den begärda platsen</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>Det gick inte att spara filen i fotobiblioteket</string>
	<key>INVALID_STATE_ERROR</key>
	<string>Ogiltigt tillstånd: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>Alla</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>Den valda platsen för att spara kunde inte hittas. Den kan ha flyttats, bytt namn eller tagits bort. Välj en annan plats.</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Camo Studio har inte fått behörighet till fotobiblioteket</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>Det pågick ingen inspelning</string>
	<key>NO_WRITER_ERROR</key>
	<string>Saknad resursförfattare</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favoriter</string>
	<key>PRIMARY_ELEMENT_FEED_TITLE</key>
	<string>Primärkälla</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Kamouflageinspelning %@.mov</string>
	<key>SECONDARY_ELEMENT_FEED_TITLE</key>
	<string>Sekundärkälla</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Välj en bild att använda för denna överlagringsvariabel.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Dra ut fyllning</string>
	<key>UNKNOWN_ERROR</key>
	<string>Okänt fel</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Medietyp som inte stöds: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Välj</string>
</dict>
</plist>
